@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');

/*=============================*/
/* ROOT */
/*=============================*/
:root {
  --color-white: #f5f5f5;
  --color-grey: rgba(245, 245, 245, 0.5);
  --color-black: #171717;
  --color-red: #b02929;
  /*header*/
  --header-height: 60px;
}
/*media*/
@media(max-width: 1199px){
  :root {--header-height: 56px;}
}

/*=============================*/
/* CUSTOM PRELOAD */
/*=============================*/
.loader {position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 999;background-color: var(--color-black);-webkit-animation: loader 1.2s linear;animation: loader 1.2s linear;-webkit-animation-iteration-count: 1;animation-iteration-count: 1;-webkit-animation-fill-mode: forwards;animation-fill-mode: forwards;}
@-webkit-keyframes loader {0%{opacity: 1;}70%{opacity: 1;}99%{opacity: 0;}100%{display: none;visibility: hidden;z-index: -10;opacity: 0;}}
@keyframes loader {0%{opacity: 1;}70%{opacity: 1;}99%{opacity: 0;}100%{display: none;visibility: hidden;z-index: -10;opacity: 0;}}

/*=============================*/
/* RESET STYLES */
/*=============================*/
* {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;-webkit-text-size-adjust: none;box-sizing: border-box;}
html::-webkit-scrollbar,html *::-webkit-scrollbar {width: 6px;height:6px;}
html::-webkit-scrollbar-track,html *::-webkit-scrollbar-track {background-color: transparent;}
html::-webkit-scrollbar-thumb,html *::-webkit-scrollbar-thumb {background-color: var(--color-red);}
:focus,:active,:visited {outline: none;}

/*=============================*/
/* GLOBAL SETTINGS */
/*=============================*/
html {height: 100%;}
body {height: 100%;background-color: var(--color-black);color: var(--color-white);}
body.lock {overflow: hidden;}
#content-block {overflow: hidden;position: relative;}
html #content-block {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;min-height:100%;}
.overflow-hidden {overflow: hidden;}
html.overflow-hidden body {overflow: hidden;}
html main {position: relative;-webkit-box-flex:1;-ms-flex:1;flex:1;max-width: 1600px;margin: 0 auto;border-left: 1px solid var(--color-white);border-right: 1px solid var(--color-white);}
.container {padding: 0 30px;max-width: none;}
.row {--bs-gutter-x: 60px;}
.section {border-bottom: 1px solid var(--color-white);}
.section:last-child {border-bottom: none;}
.padding {padding: 30px 0;}
.padding-2 {padding: 20px 0;}
/*spacers*/
.spacer {height: 100px;border-bottom: 1px solid var(--color-white);}
.spacer:last-child {border-bottom: none;}
/*media*/
@media(min-width:1200px) and (max-width: 1730px){
  .col-lt-12{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
  .col-lt-11{-ms-flex: 0 0 91.666667%;flex: 0 0 91.666667%;max-width: 91.666667%;}
  .col-lt-10 {-ms-flex: 0 0 83.333333%;flex: 0 0 83.333333%;max-width: 83.333333%;}
  .col-lt-9 {-ms-flex: 0 0 75%;flex: 0 0 75%;max-width: 75%;}
  .col-lt-8 {-ms-flex: 0 0 66.666667%;flex: 0 0 66.666667%;max-width: 66.666667%;}
  .col-lt-7 {-ms-flex: 0 0 58.333333%;flex: 0 0 58.333333%;max-width: 58.333333%;}
  .col-lt-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
  .col-lt-5 {max-width: 41.666667%;flex: 0 0 41.666667%;-ms-flex: 0 0 41.666667%;}
  .col-lt-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;}
  .col-lt-3 {-ms-flex: 0 0 25%;flex: 0 0 25%;max-width: 25%;}
  .col-lt-2 {-ms-flex: 0 0 16.666667%;flex: 0 0 16.666667%;max-width: 16.666667%;}
  .offset-lt-0{margin-left:0;}
  .offset-lt-3{margin-left: 25%;}
  .offset-lt-2{margin-left: 16.666667%;}
  .offset-lt-1{margin-left: 8.333333%;}
}
@media(max-width: 1640px){
  html main {max-width: none;width: calc(100% - 60px);}
  .spacer {height: 80px;}
}
@media(max-width: 1440px){
  html main {width: calc(100% - 40px);}
  .container {padding: 0 20px;}
  .row {--bs-gutter-x: 40px;}
  .padding {padding: 20px 0;}
}
@media(max-width: 1199px){
  .spacer {height: 70px;}
}
@media(max-width: 767px){
  html main {width: calc(100% - 30px);}
  .container {padding: 0 15px;}
  .row {--bs-gutter-x: 30px;}
  .padding, .padding-2 {padding: 15px 0;}
}
@media(max-width: 575px){
  .spacer {height: 60px;}
}

/*=============================*/
/* TYPOGRAPHY */
/*=============================*/
body * {font-family: 'Inter', sans-serif;}
* {-webkit-locale: auto;}
strong {font-weight: 700;}
a {cursor: pointer;text-decoration: none;outline: none;color:inherit;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;}
a:link, a:visited, a:active, a:hover {cursor: pointer;text-decoration: none;outline: none;}
iframe {border: none;outline: none;}
ul, ol {list-style: none;}
img {width: 100%;height: auto;max-width: 100%;}
button {background-color: transparent;border: 0;cursor: pointer;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
input[type=number] {-moz-appearance: textfield;-webkit-appearance: none;}
.title-section {position: relative;display: block;width: 100%;}
.title-font {position: relative;display: block;width: 100%;font-size: 180px;font-weight: 400;line-height: 0.75em;letter-spacing: 8px;font-family: 'Archivo Black', sans-serif;text-transform: uppercase;}
.title-font.size-2 {font-size: 110px;letter-spacing: normal;}
/*text*/
.text,.text p {font-size: 16px;line-height: 1.45em;}
.text.size-2,.text.size-2 p {font-size: 15px;}
.text.color-grey,.text.color-grey p {color: var(--color-grey);}
/*titles*/
h1,.h1 {position: relative;font-size: 32px;line-height: 1.3em;}
h2,.h2 {position: relative;font-size: 30px;line-height: 1.3em;}
h3,.h3 {position: relative;font-size: 28px;line-height: 1.3em;}
h4,.h4 {position: relative;font-size: 26px;line-height: 1.3em;}
h5,.h5 {position: relative;font-size: 24px;line-height: 1.3em;}
h6,.h6 {position: relative;font-size: 22px;line-height: 1.3em;}
/*font-weight*/
.bold {font-weight: 700;}
.media {font-weight: 500;}
.normal {font-weight: 400;}
.text-upper {text-transform: uppercase;}
/*position*/
.text-center {text-align: center;}
.text-right {text-align: right;}
.text-left {text-align: left;}
/*text-line*/
.text-line-1 {overflow: hidden;-webkit-line-clamp: 1;-webkit-box-orient: vertical;display: -webkit-box;}
.text-line-2 {overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;}
.text-line-3 {overflow: hidden;-webkit-line-clamp: 3;-webkit-box-orient: vertical;display: -webkit-box;}
.text-line-4 {overflow: hidden;-webkit-line-clamp: 4;-webkit-box-orient: vertical;display: -webkit-box;}
.text-line-5 {overflow: hidden;-webkit-line-clamp: 5;-webkit-box-orient: vertical;display: -webkit-box;}
.text-line-6 {overflow: hidden;-webkit-line-clamp: 6;-webkit-box-orient: vertical;display: -webkit-box;}
/*media*/
@media(max-width: 1640px) {
  .title-font {font-size: 170px;letter-spacing: 7px;}
  .title-font.size-2 {font-size: 105px;}
}
@media(max-width: 1440px) {
  .title-font {font-size: 140px;letter-spacing: 6px;}
  .title-font.size-2 {font-size: 85px;}
}
@media(max-width: 1199px) {
  .title-font {font-size: 114px;letter-spacing: 4px;}
  .title-font.size-2 {font-size: 72px;}
}
@media(max-width: 991px) {
  .title-font {font-size: 86px;letter-spacing: 2px;}
  .title-font.size-2 {font-size: 52px;}
}
@media(max-width: 767px){
  h1,.h1 {font-size: 30px;}
  h2,.h2 {font-size: 28px;}
  h3,.h3 {font-size: 26px;}
  h4,.h4 {font-size: 24px;}
  h5,.h5 {font-size: 22px;}
  h6,.h6 {font-size: 20px;}
  .title-font {font-size: 62px;letter-spacing: normal;}
  .title-font.size-2 {font-size: 36px;}
  .text,.text p {font-size: 15px;}
}
@media(max-width: 575px){
  .title-font {font-size: 50px;}
}
@media(max-width: 480px){
  h1,.h1 {font-size: 28px;}
  h2,.h2 {font-size: 26px;}
  h3,.h3 {font-size: 24px;}
  h4,.h4 {font-size: 22px;}
  h5,.h5 {font-size: 20px;}
  h6,.h6 {font-size: 18px;}
  .title-font {font-size: 42px;}
  .title-font.size-2 {font-size: 30px;}
}
@media(max-width: 400px){
  h1,.h1 {font-size: 26px;}
  h2,.h2 {font-size: 24px;}
  h3,.h3 {font-size: 22px;}
  h4,.h4 {font-size: 20px;}
  h5,.h5 {font-size: 19px;}
  h6,.h6 {font-size: 17px;}
  .title-font {font-size: 35px;}
  .title-font.size-2 {font-size: 26px;}
}

/*=============================*/
/* BTNS */
/*=============================*/
.btn {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;width: 100%;height: 70px;padding: 0 20px;background-color: var(--color-red);}
.btn::before {position: absolute;content: '';top: 0;right: 0;display: block;width: 0;height: 100%;background-color: var(--color-white);will-change: width;-webkit-transition: all 0.7s;-o-transition: all 0.7s;transition: all 0.7s;}
.btn span {position: relative;z-index: 1;display: inline-block;font-size: 26px;font-weight: 400;line-height: 30px;font-family: 'Archivo Black', sans-serif;text-transform: uppercase;color: var(--color-white);padding-right: 40px;-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.btn i {position: absolute;right: 0;font-size: 30px;color: var(--color-white);-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
/*media*/
@media(min-width: 1200px){
  .btn:hover::before {right: auto;left: 0;width: 100%;}
  .btn:hover span,.btn:hover i {color: var(--color-red);}
}
/*media*/
@media(max-width: 1440px){
  .btn {height: 60px;}
  .btn span {font-size: 24px;line-height: 28px;padding-right: 38px;}
  .btn i {font-size: 28px;}
}
@media(max-width: 991px){
  .btn {height: 56px;}
  .btn span {font-size: 22px;line-height: 26px;padding-right: 36px;}
  .btn i {font-size: 26px;}
}
@media(max-width: 575px){
  .btn {height: 50px;}
  .btn span {font-size: 20px;line-height: 24px;padding-right: 32px;}
  .btn i {font-size: 24px;}
}
@media(max-width: 400px){
  .btn {height: 48px;}
  .btn span {font-size: 18px;line-height: 22px;padding-right: 30px;}
  .btn i {font-size: 22px;}
}

/*=============================*/
/* HEADER */
/*=============================*/
.header {position: fixed;z-index: 4;top: 0;display: block;width: 100%;max-width: 1598px;height: var(--header-height);border-bottom: 1px solid var(--color-white);background-color: var(--color-black);}
.header-margin {height: var(--header-height);}
.header-block {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;width: 100%;height: 100%;}
.header-logo {position: relative;z-index: 1;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;height: 100%;padding: 0 30px;}
.header-logo::before,.header-list li a::before,.header-cart::before {position: absolute;content: '';top: 0;left: 0;width: 100%;height: 0;background-color: var(--color-red);will-change: height;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.header-logo img {position: relative;display: inline-block;width: 36px;height: auto;}
.header-menu {position: absolute;top: 0;left: 0;display: inline-block;width: 100%;height: 100%;padding: 0 120px;}
.header-list {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;height: 100%;}
.header-list li {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;height: 100%;}
.header-list li a {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;height: 100%;font-size: 13px;text-transform: uppercase;letter-spacing: 0.5px;padding: 0 30px;border-right: 1px solid var(--color-white);}
.header-list li:first-child a {border-left: 1px solid var(--color-white);}
.header-list li a span,.header-cart span {position: relative;display: inline-block;}
.header-cart {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;height: 100%;font-size: 13px;text-transform: uppercase;letter-spacing: 0.5px;padding: 0 30px;}
.header-cart i {display: none;}
.header-burger {position: relative;cursor: pointer;display: none;-webkit-box-align: center;-ms-flex-align: center;align-items: center;height: 100%;padding: 0 15px;border-left: 1px solid var(--color-white);}
.header-burger div {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;width: 28px;height: 16px;}
.header-burger div::before,.header-burger div::after,.header-burger div span {position: absolute;left: 0;display: block;width: 100%;height: 2px;background-color: var(--color-white);-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.header-burger div::before {content: '';top: 0;}
.header-burger div::after {content: '';bottom: 0;}
.header.open-menu .header-burger div span {left: 20px;opacity: 0;visibility: hidden;}
.header.open-menu .header-burger div::before {top: 7px;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
.header.open-menu .header-burger div::after {bottom: 7px;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
/*media*/
@media(min-width: 1200px){
  .header-logo:hover::before,.header-list li a:hover::before,.header-cart:hover::before {height: 100%;}
}
@media(max-width: 1640px){
  .header {max-width: none;width: calc(100% - 62px);}
}
@media(max-width: 1440px){
  .header {width: calc(100% - 42px);}
  .header-menu {padding: 0 100px;}
  .header-logo,.header-cart {padding: 0 20px;}
  .header-logo img {width: 34px;}
  .header-list li a {padding: 0 26px;}
}
@media(max-width: 767px){
  .header {width: calc(100% - 32px);}
  .header-logo,.header-cart {padding: 0 15px;}
  .header-cart {margin-left: auto;}
  .header-cart span {display: none;}
  .header-cart i {display: inline-block;font-size: 32px;color: var(--color-white);}
  .header-menu {top: var(--header-height);right: 0;display: block;width: 100%;height: var(--header-height);background-color: var(--color-black);border-bottom: 1px solid var(--color-white);padding: 0;opacity: 0;visibility: hidden;-webkit-transform-origin: top center;-ms-transform-origin: top center;transform-origin: top center;-webkit-transform: scaleY(0);-ms-transform: scaleY(0);transform: scaleY(0);-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
  .header.open-menu .header-menu {opacity: 1;visibility: visible;-webkit-transform: scaleY(1);-ms-transform: scaleY(1);transform: scaleY(1);}
  .header-list li {width: 100%;}
  .header-list li a {width: 100%;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding: 0;}
  .header-list li:first-child a {border-left: none;}
  .header-list li:last-child a {border-right: none;}
  .header-burger {display: -webkit-box;display: -ms-flexbox;display: flex;}
}
@media(max-width: 575px){
  .header-menu {height: auto;}
  .header-list {flex-wrap: wrap;}
  .header-list li a {height: 46px;border-right: none;border-bottom: 1px solid var(--color-white);}
  .header-list li:last-child a {border-bottom: none;}
}

/*=============================*/
/* BANNER SECTION */
/*=============================*/
.banner-sec,.banner-block {position: relative;display: block;width: 100%;}
.banner-block {position: relative;display: block;width: 100%;height: 0;padding-bottom: 43%;background-color: var(--color-white);}
.banner-block img {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;-o-object-position: center;object-position: center;}
/*media*/
@media(max-width: 575px){
  .banner-block {padding-bottom: 51%;}
}

/*=============================*/
/* FOOTER */
/*=============================*/
.footer,.footer-contact {position: relative;display: block;width: 100%;padding-bottom: var(--header-height);}
.footer-contact {padding: 100px 0;}
.footer-contact h5 {margin-bottom: 20px;}
.footer-contact form {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 100%;border: 1px solid var(--color-white);}
.footer-contact input {position: relative;display: block;width: 65%;font-size: 16px;line-height: 1.45em;color: var(--color-white);background-color: transparent;border-right: 1px solid var(--color-white);padding: 0 30px;-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.footer-contact input::placeholder {color: var(--color-white);}
.footer-contact button {width: 35%;}
.footer-bottom {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;width: 100%;height: var(--header-height);border-top: 1px solid var(--color-white);border-bottom: 1px solid var(--color-white);}
.footer-list {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;height: 100%;}
.footer-list li {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;height: 100%;border-right: 1px solid var(--color-white);}
.footer-list:last-child li:first-child {border-left: 1px solid var(--color-white);}
.footer-list:last-child li:last-child {border-right: none;}
.footer-list li a,.footer-list li p {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;height: 100%;font-size: 13px;text-transform: uppercase;letter-spacing: 0.5px;padding: 0 30px;}
.footer-list li a::before {position: absolute;content: '';top: 0;left: 0;width: 100%;height: 0;background-color: var(--color-red);-webkit-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.footer-list li a span {position: relative;display: inline-block;}
/*media*/
@media(min-width: 1200px){
  .footer-list li a:hover::before {height: 100%;}
}
@media(max-width: 1440px){
  .footer-contact {padding: 90px 0;}
  .footer-contact input {padding: 0 20px;}
  .footer-list li a,.footer-list li p {padding: 0 26px;}
}
@media(max-width: 1199px){
  .footer-bottom {-ms-flex-wrap: wrap;flex-wrap: wrap;height: auto;}
  .footer-list {width: 100%;border-top: 1px solid var(--color-white);}
  .footer-list:first-child {border-top: none;}
  .footer-list li {width: 100%;height: var(--header-height);}
  .footer-list li:nth-child(3n) {border-right: none;}
  .footer-list:last-child li:first-child {border-left: none;}
  .footer-list li a,.footer-list li p {width: 100%;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding: 0;}
}
@media(max-width: 991px){
  .footer-contact {padding: 30px 0;}
  .footer-contact h5 {margin-bottom: 15px;}
  .footer-contact input {width: 60%;}
  .footer-contact button {width: 40%;}
}
@media(max-width: 767px){
  .footer {padding-bottom: calc(var(--header-height) / 2);}
  .footer-contact input {width: 55%;font-size: 15px;padding: 0 15px;}
  .footer-contact button {width: 45%;}
}
@media(max-width: 575px){
  .footer-contact input,.footer-contact button {width: 100%;}
  .footer-contact input {height: 50px;border-right: none;border-bottom: 1px solid var(--color-white);}
  .footer-bottom {border: none;}
  .footer-list {-ms-flex-wrap: wrap;flex-wrap: wrap;border-top: 1px solid var(--color-white);border-bottom: 1px solid var(--color-white);margin-bottom: calc(var(--header-height) / 2);}
  .footer-list:first-child {border-top: 1px solid var(--color-white);}
  .footer-list:last-child {margin-bottom: 0;}
  .footer-list li {width: 33.3333%;height: 46px;border-top: 1px solid var(--color-white);}
  .footer-list li:nth-child(1),.footer-list li:nth-child(2),.footer-list li:nth-child(3) {border-top: none;}
}
@media(max-width: 400px){
  .footer-contact {padding: 20px 0;}
  .footer-list li {width: 100%;border: none;border-bottom: 1px solid var(--color-white);}
  .footer-list li:last-child {border-bottom: none;}
}
